/**
 * @file
 * Block Styling
 */


.block /* Block wrapper */ {
  margin-bottom: 1.5em;
}

.sidebar .block {
/*  border-top: 1px solid #afafaf;
  border-bottom: 1px solid #6b6b6b;
  /* padding: .5em;   ido   */
}

.sidebar .block-block {
  border: none;
  padding: 0;
}

ul.menu{
    padding: 0;
}

/* teaser links block */
#block-block-7, #block-block-6{
    margin-top: 20px;
}
#block-block-8, #block-block-9, #block-block-21{
  padding-top: 19px;
  margin-bottom: 0;
}
div#block-menu-menu-main-side-menu div.content > span > ul.menu > span > li{
    border-bottom: 1px solid #d4d5d6;
    padding: 18px 0px;
}
div#block-menu-menu-main-side-menu div.content > span > ul.menu > span > li.last{
    border-bottom: none;
    
}

#block-menu-menu-footer ul, #block-menu-menu-footer li {
display: inline;
padding: 0px 3px 0px 3px;
list-style: none;
}
#block-menu-menu-footer ul, #block-menu-menu-footer li a{
margin-right: 5px;
}

/*   for FireFox (it does not add <span>)  */
div#block-menu-menu-main-side-menu div.content > ul.menu > li{
    border-bottom: 1px solid #d4d5d6;
    padding: 14px 0px;
}
div#block-menu-menu-main-side-menu div.content > ul.menu > li.last{
    border-bottom: none;
    
}
.block.first /* The first block in the region */ {
}

.block.last /* The last block in the region */ {
}

.block.odd /* Zebra striping for each block in the region */ {
}

.block.even /* Zebra striping for each block in the region */ {
}

h2.block-title /* Block title */ {
  color: #666;
  font-size: 1.4em;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

h2.block-title a,
h2.block-title a:hover {
  color: #666;
}

.block .content /* Block's content wrapper */ {
}

#block-aggregator-category-1 /* Block for the latest news items in the first category */ {
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {
}

#block-block-1 /* First block created with "Add block" link */ {
}

#block-blog-recent /* "Recent blog posts" block */ {
}

#block-book-navigation /* "Book navigation" block for the current book's table of contents */ {
}

#block-comment-recent /* "Recent comments" block */ {
}

#block-forum-active /* "Active forum topics" block */ {
}

#block-forum-new /* "New forum topics" block */ {
}

#block-locale-language /* Language switcher block */ {
}
#block-locale-language a{
	text-decoration:none;
}
#block-menu-menu-NAME /* Custom menu block  */ {
}

#block-node-recent /* "Recent content" block */ {
}

#block-node-syndicate /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */ {
}

#block-poll-recent /* "Most recent poll" block */ {
}

#block-profile-author-information /* "Author information" block for the profile of the page's author */ {
}

#block-search-form /* "Search form" block */ {
  border: none;
}

#block-shortcut-shortcuts /* "Shortcuts" block */ {
}

#block-statistics-popular /* "Popular content" block */ {
}

#block-system-main-menu /* "Main menu" block */ {
}

#block-system-management /* "Management" block for Drupal management menu */ {
}

#block-system-navigation /* "Navigation" block for Drupal navigation menu */ {
}

#block-system-user-menu /* "User menu" block for Drupal user menu */ {
}

#block-system-help /* "System help" block */ {
}

#block-system-main /* "Main page content" block */ {
}

#block-system-powered-by /* "Powered by Drupal" block */ {
}

#block-user-login /* "User login form" block */ {
}

#block-user-new /* "Who's new" block for a list of the newest users */ {
}

#block-user-online /* "Who's online" block for a list of the online users */ {
}


/*    ANIMATIONS FOR HOMEPAGE    */

#block-block-16{
  margin: 0;  
}
#animwrapper{
  width: 740px;
  height: 315px;
  overflow: hidden;
  font-size: 76px;
  direction: rtl;
  position: relative;
}
.inneranimwrap{
  cursor: pointer;
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 25px;
}

.a1{
  padding: 36px;
  color: #CC2727;
  opacity: 0;
}
.a2, .a7{
  padding: 26px;
  opacity: 0;
  font-weight: bold;
  line-height: 102px;
}
.a7{
  text-align: center;
}
.a3{
  line-height: 100px;

}
.a4{
  text-align: center;
  opacity: 0;
  line-height: 80px;
}
.a5{
  opacity: 0;
  position: absolute;
  font-size: 200px;
  color: #CC2727;
  font-weight: bold;
  margin-right: 100px;
  margin-top: 100px;
}
.a6{
  -ms-transform:rotate(-8deg); /* IE 9 */
  -moz-transform:rotate(-8deg); /* Firefox */
  -webkit-transform:rotate(-8deg); /* Safari and Chrome */
  -o-transform:rotate(-8deg); /* Opera */
  border: 12px double #CC2727;
  border-left: none;
  border-right: none;
  width: 385px;
  color: #CC2727;
  font-weight: bold;
  opacity: 0;
  margin-right: 100px;
  margin-top: 58px;
  padding: 36px 0;
}
#a5q4{
  color: #000;
}
#a3q1{
  margin-right: 930px;
  width: 542px;  
}
#a3q2{
  margin-right: -630px;
  width: 642px;  
}
#a1q2{
  font-weight: bold;
}



.fadeIna1q1 {
      -moz-animation-name: fadeIna1q1;
      -webkit-animation-name: fadeIna1q1;
      -o-animation-name: fadeIna1q1;
      animation-name: fadeIna1q1;

      -moz-animation-duration: 7s;
     -webkit-animation-duration: 7s;
     -o-animation-duration: 7s;
     animation-duration: 7s;

     -moz-animation-iteration-count: infinite;
     -webkit-animation-iteration-count: infinite;
     -o-animation-iteration-count: infinite;
     -animation-iteration-count: infinite;
}
    
    @-moz-keyframes fadeIna1q1 {
      from {
       opacity:0;
      }
      75%{
        opacity: 0.7;
      }
      to {
        opacity:0;
      }
    }
    
    @-webkit-keyframes fadeIna1q1 {
      from {
        opacity:0;
      }
      75%{
        opacity: 0.7;
      }
      to {
        opacity:0;
      }
    }
.fadeIna1q2{
      -moz-animation-name: fadeIna1q2;
      -webkit-animation-name: fadeIna1q2;
      -o-animation-name: fadeIna1q2;
      animation-name: fadeIna1q2;
      
      -moz-animation-duration: 7s;
   -webkit-animation-duration: 7s;
   -o-animation-duration: 7s;
   animation-duration: 7s;

   -moz-animation-iteration-count: infinite;
   -webkit-animation-iteration-count: infinite;
   -o-animation-iteration-count: infinite;
   -animation-iteration-count: infinite;
}
@-moz-keyframes fadeIna1q2 {
  from {
       opacity:0;
      }
      30%{
        opacity: 0;
      }
      75%{
        opacity: 1;
      }
      to {
        opacity:0;
      }
      
    }
    
    @-webkit-keyframes fadeIna1q2 {
      from {
       opacity:0;
      }
    30%{
      opacity: 0;
     }
      75%{
        opacity: 1;
      }
      to {
        opacity:0;
      }
    }
.fadeIna2{
    
    -moz-animation-name: fadeIna2;
    -webkit-animation-name: fadeIna2;
    -o-animation-name: fadeIna2;
    -animation-name: fadeIna2;
    
    -moz-animation-duration: 7s;
   -webkit-animation-duration: 7s;
   -o-animation-duration: 7s;
   animation-duration: 7s;

   -moz-animation-iteration-count: infinite;
   -webkit-animation-iteration-count: infinite;
   -o-animation-iteration-count: infinite;
   -animation-iteration-count: infinite;
}
@-moz-keyframes fadeIna2 {
  from {
       opacity:0;
      }
      70%{
        opacity: 0.5;
      }
      90%{
        opacity: 1;
      }
      
      to {
        opacity:0;
      }
      
    }
    
    @-webkit-keyframes fadeIna2 {
      from {
       opacity:0;
      }
     70%{
      opacity: 0.5;
     }
      90%{
        opacity: 1;
      }
      to {
        opacity:0;
      }
    }


.fadeIna3q1 {
      
      -moz-animation-name: fadeIna3q1;
      -webkit-animation-name: fadeIna3q1;
      -o-animation-name: fadeIna3q1;
      -animation-name: fadeIna3q1;
      
      -moz-animation-duration: 7s;
   -webkit-animation-duration: 7s;
   -o-animation-duration: 7s;
   animation-duration: 7s;

   -moz-animation-iteration-count: infinite;
   -webkit-animation-iteration-count: infinite;
   -o-animation-iteration-count: infinite;
   -animation-iteration-count: infinite;
}
    
    @-moz-keyframes fadeIna3q1 {
      from {
       margin-right: 930px;
      }
      65%{
        margin-right: 0;
      }
      80%{
        margin-right: 0;
      }
      to {
       margin-right: -600px;
      }
    }
    
    @-webkit-keyframes fadeIna3q1 {
      from {
        margin-right: 930px;
      }
      65%{
        margin-right: 0;
      }
      80%{
        margin-right: 0;
      }
      to {
        margin-right: -600px;
      }
    }
.fadeIna3q2{
  
    -moz-animation-name: fadeIna3q2;
    -webkit-animation-name: fadeIna3q2;
    -o-animation-name: fadeIna3q2;
    -animation-name: fadeIna3q2;
  -moz-animation-duration: 7s;
   -webkit-animation-duration: 7s;
   -o-animation-duration: 7s;
   animation-duration: 7s;

   -moz-animation-iteration-count: infinite;
   -webkit-animation-iteration-count: infinite;
   -o-animation-iteration-count: infinite;
   -animation-iteration-count: infinite;
}
@-moz-keyframes fadeIna3q2 {
  from {
       margin-right: -630px;
      }
      
      65%{
        margin-right: 0;
      }
      80%{
        margin-right: 0;
      }
      to {
        margin-right: 930px;
      }
      
    }
    
    @-webkit-keyframes fadeIna3q2 {
      from {
       margin-right: -630px;
      }
    
      65%{
        margin-right: 0;
      }
      80%{
        margin-right: 0;
      }
      to {
        margin-right: 930px;
      }
    }

  .fadeIna4{
    -moz-animation-name: fadeIna4;
    -webkit-animation-name: fadeIna4;
    -animation-name: fadeIna4;
    -animation-name: fadeIna4;

    -moz-animation-duration: 7s;
   -webkit-animation-duration: 7s;
   -o-animation-duration: 7s;
   animation-duration: 7s;

   -moz-animation-iteration-count: infinite;
   -webkit-animation-iteration-count: infinite;
   -o-animation-iteration-count: infinite;
   -animation-iteration-count: infinite;
}
@-moz-keyframes fadeIna4 {
  from {
       font-size:400px;
       opacity: 0;
      }
      30%{
        font-size: 400px;
        opacity:1;
      }
      60%{
        opacity:1;
        font-size:76px;
      }
      99%{
        opacity: 1;
        font-size: 76px;
      }
      to {
        opacity:0;
      }
      
    }
    
    @-webkit-keyframes fadeIna4 {
      from {
       font-size:400px;
       opacity: 0;
      }
      30%{
        font-size: 400px;
        opacity:1;
      }
      60%{
        opacity:1;
        font-size:76px;
      }
      99%{
        opacity: 1;
        font-size: 76px;
      }
      to {
        opacity:0;
      }
    }

.fadeIna5q1 {
      
      -moz-animation-name: fadeIna5q1;
      -webkit-animation-name: fadeIna5q1;
      -o-animation-name: fadeIna5q1;
      animation-name: fadeIna5q1;

      -moz-animation-duration: 7s;
   -webkit-animation-duration: 7s;
   -o-animation-duration: 7s;
   animation-duration: 7s;

   -moz-animation-iteration-count: infinite;
   -webkit-animation-iteration-count: infinite;
   -o-animation-iteration-count: infinite;
   -animation-iteration-count: infinite;
}
    
    @-moz-keyframes fadeIna5q1 {
      from {
       opacity:1;
      }
      25%{
        opacity: 1;
      }
      26%{
        opacity: 0;
      }
      to {
        opacity:0;
      }
    }
    
    @-webkit-keyframes fadeIna5q1 {
      from {
       opacity:1;
      }
      25%{
        opacity: 1;
      }
      26%{
        opacity: 0;
      }
      to {
        opacity:0;
      }
    }
.fadeIna5q2{
      -moz-animation-name: fadeIna5q2;
      -webkit-animation-name: fadeIna5q2;
      -moz-animation-name: fadeIna5q2;
      -webkit-animation-name: fadeIna5q2;

-moz-animation-duration: 7s;
   -webkit-animation-duration: 7s;
   -o-animation-duration: 7s;
   animation-duration: 7s;

   -moz-animation-iteration-count: infinite;
   -webkit-animation-iteration-count: infinite;
   -o-animation-iteration-count: infinite;
   -animation-iteration-count: infinite;
}
@-moz-keyframes fadeIna5q2 {
  from {
       opacity:0;
      }
      25%{
        opacity: 0;
      }
      26%{
        opacity: 1;
      }
      50%{
        opacity: 1;
      }
      51%{
        opacity: 0;
      }
      to {
        opacity:0;
      }
      
    }
    
    @-webkit-keyframes fadeIna5q2 {
      from {
       opacity:0;
      }
      25%{
        opacity: 0;
      }
      26%{
        opacity: 1;
      }
      50%{
        opacity: 1;
      }
      51%{
        opacity: 0;
      }
      to {
        opacity:0;
      }
    }
.fadeIna5q3 {
      
      -moz-animation-name: fadeIna5q3;
      -webkit-animation-name: fadeIna5q3;
      -o-animation-name: fadeIna5q3;
      animation-name: fadeIna5q3;
      
      -moz-animation-duration: 7s;
   -webkit-animation-duration: 7s;
   -o-animation-duration: 7s;
   animation-duration: 7s;

   -moz-animation-iteration-count: infinite;
   -webkit-animation-iteration-count: infinite;
   -o-animation-iteration-count: infinite;
   -animation-iteration-count: infinite;
}
    
    @-moz-keyframes fadeIna5q3 {
      from {
       opacity:0;
      }
      50%{
        opacity: 0;
      }
      51%{
        opacity: 1;
      }
      75%{
        opacity: 1;
      }
      76%{
        opacity: 0;
      }
      to {
        opacity:0;
      }
    }
    
    @-webkit-keyframes fadeIna5q3 {
      from {
       opacity:0;
      }
      50%{
        opacity: 0;
      }
      51%{
        opacity: 1;
      }
      75%{
        opacity: 1;
      }
      76%{
        opacity: 0;
      }
      to {
        opacity:0;
      }
    }
.fadeIna5q4{
      -moz-animation-name: fadeIna5q4;
      -webkit-animation-name: fadeIna5q4;
      -o-animation-name: fadeIna5q4;
      animation-name: fadeIna5q4;

      -moz-animation-duration: 7s;
   -webkit-animation-duration: 7s;
   -o-animation-duration: 7s;
   animation-duration: 7s;

   -moz-animation-iteration-count: infinite;
   -webkit-animation-iteration-count: infinite;
   -o-animation-iteration-count: infinite;
   -animation-iteration-count: infinite;
}
@-moz-keyframes fadeIna5q4 {
  from {
       opacity:0;
      }
      75%{
        opacity: 0;
      }
      76%{
        opacity: 1;
      }
      99%{
        opacity: 1;
      }
      to {
        opacity:0;
      }
      
    }
    
    @-webkit-keyframes fadeIna5q4 {
      from {
       opacity:0;
      }
      75%{
        opacity: 0;
      }
      76%{
        opacity: 1;
      }
      99%{
        opacity: 1;
      }
      to {
        opacity:0;
      }
    }

.fadeIna6{
    -moz-animation-duration: 9s;
    -webkit-animation-duration: 9s;
    -o-animation-duration: 9s;
    animation-duration: 9s;

    -moz-animation-name: fadeIna6;
    -webkit-animation-name: fadeIna6;
    -o-animation-name: fadeIna6;
    animation-name: fadeIna6;

   -moz-animation-iteration-count: infinite;
   -webkit-animation-iteration-count: infinite;
   -o-animation-iteration-count: infinite;
   -animation-iteration-count: infinite;
}
@-moz-keyframes fadeIna6 {
  from {
       font-size:400px;
       opacity: 1;
       margin-top: -40px
      }
      
      30%{
        opacity:1;
        font-size:76px;
        margin-top: 58px;
      }
      99%{
        opacity: 1;
        font-size: 76px;
      }
      to {
        opacity:0;
      }
      
    }
    
    @-webkit-keyframes fadeIna6 {
      from {
       font-size:400px;
       opacity: 0;
       margin-top: -40px
      }
     
      30%{
        opacity:1;
        font-size:76px;
        margin-top: 58px;
      }
      99%{
        opacity: 1;
        font-size: 76px;
      }
      to {
        opacity:0;
      }
    }
.fadeIna7{
    -moz-animation-name: fadeIna7;
    -webkit-animation-name: fadeIna7;
    -o-animation-name: fadeIna7;
    animation-name: fadeIna7;

-moz-animation-duration: 7s;
   -webkit-animation-duration: 7s;
   -o-animation-duration: 7s;
   animation-duration: 7s;

   -moz-animation-iteration-count: infinite;
   -webkit-animation-iteration-count: infinite;
   -o-animation-iteration-count: infinite;
   -animation-iteration-count: infinite;
}
@-moz-keyframes fadeIna7 {
  from {
       opacity:0;
      }
      70%{
        opacity: 0.5;
      }
      90%{
        opacity: 1;
      }
      
      to {
        opacity:0;
      }
      
    }
    
    @-webkit-keyframes fadeIna7 {
      from {
       opacity:0;
      }
     70%{
      opacity: 0.5;
     }
      90%{
        opacity: 1;
      }
      to {
        opacity:0;
      }
    }